Welcome Guest! To enable all features please Login. New Registrations are disabled.

Notification

Icon
Error

nick
#1 Posted : Wednesday, January 15, 2014 11:15:17 PM(UTC)
nick



Joined: 1/15/2014(UTC)
Posts: 2

I am running xprotect go (version 2.1a build 96244), with a license expiration of 1/15/2014 (yesterday)

I have requested sever new license files and each one comes back sayig 'license not valid' when i attempt to install it.

From reading these forums I understand this may be due to the licenses being compatible with Xprotect Go 2013 only. I believe this is a 64bit-only application.

What is the solution for thos of us who cant ugrade to a 64bit version?

Thanks
Michael
#2 Posted : Wednesday, January 22, 2014 12:56:56 PM(UTC)
Michael



Joined: 4/23/2012(UTC)
Posts: 317

Thanks: 1 times
Was thanked: 95 time(s) in 88 post(s)
I'm afraid there is no solution for the free XProtect Go product to continue running beyond the license expiration. You will have to acquire a new license for the Go v.2.5 release.

It's been decided for the new XProtect Enterprise portfolio (including the free Go product) are 64-bit compatible, and will run on 64-bit Windows exclusively.

The only viable solution could be the purchase of the XProtect Essential v. 2.1, which is 32-bit compatible.
Best regards,

Michael W.
Milestone technical support
Shlomo
#3 Posted : Thursday, February 6, 2014 7:01:20 PM(UTC)
Shlomo



Joined: 2/6/2014(UTC)
Posts: 1

Hi,

I'm running xprotect go (version 2.1a build 96244) too and I have the same issue.
If I understand correctly, the new *.lic file I received today is compatible with Xprotect Go (v.2.5) only, right?
So I have to re-install Xprotect Go (v.2.5) on my machine and then I could use the new license file, right?
Russ
#4 Posted : Tuesday, February 25, 2014 12:07:12 AM(UTC)
Russ



Joined: 2/24/2014(UTC)
Posts: 4

I have the same problem. I can't get 2.5 to install or upgrade. I must have missed something in the upgrade procedure.
Russ
#5 Posted : Tuesday, February 25, 2014 11:25:40 PM(UTC)
Russ



Joined: 2/24/2014(UTC)
Posts: 4

Seems a .Net glitch was blowing up the install. Now I've reinstalled everything including devicepack 7.1 and I can't get it to connect to the Axis cameras... hmm
Russ
#6 Posted : Tuesday, March 4, 2014 9:38:53 PM(UTC)
Russ



Joined: 2/24/2014(UTC)
Posts: 4

I don't have any manufacturers in my dropdown lists, and I can't get the cameras to connect. Anyone ever seen this one?
Eddie
#7 Posted : Wednesday, March 5, 2014 12:30:16 AM(UTC)
Eddie



Joined: 4/16/2012(UTC)
Posts: 66

Thanks: 2 times
Was thanked: 16 time(s) in 16 post(s)
Can you stop the Recording server service - download and install device pack 7.2 that was released last week - restart the RS and this should then populate the device list.
Russ
#8 Posted : Wednesday, March 5, 2014 2:44:22 AM(UTC)
Russ



Joined: 2/24/2014(UTC)
Posts: 4

That took care of it. Thanks for responding!
Users browsing this topic
Guest (3)
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.